@import url("font_832282_rf9e5el6dpm.css");
/* 方法库 */
@import url("font_903282_qp1m330oew.css");
.bodymsg {
  position: fixed;
  bottom: 0.53333333rem;
  padding: 0.26666667rem 0.53333333rem;
  left: 50%;
  text-align: center;
  font-size: 0.42666667rem;
  transform: translate(-50%, 50%);
  background-color: #ff1243;
  opacity: 0.6;
  border-radius: 0.13333333rem;
  color: #fff;
  white-space: nowrap;
  z-index: 999999;
}
body {
  width: 100%;
  height: 100%;
}
#modal-shadow {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
}
#modal-shadow .modal {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 0.4rem;
  border-radius: 0.26666667rem;
}
#modal-shadow .modal-header {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
  line-height: 0.8rem;
  font-size: 0.48rem;
  width: 100%;
  left: 0;
  color: #333;
}
#modal-shadow .modal-content {
  font-size: 0.37333333rem;
  padding: 0.4rem 0;
  color: #666;
  min-width: 6.66666667rem;
}
#modal-shadow .modal-bottom-group {
  border-top: 1px solid #e5e5e5;
  display: flex;
}
#modal-shadow .modal-bottom-group .btn {
  justify-content: space-between;
  flex-grow: 1;
  text-align: center;
  font-size: 0.42666667rem;
  color: #666;
  text-decoration: none;
  line-height: 0.8rem;
  background-color: #f4f4f4;
  border-radius: 0.08rem;
  margin-top: 0.26666667rem;
}
#modal-shadow .modal .close {
  position: absolute;
  width: 0.8rem;
  height: 0.8rem;
  right: -0.4rem;
  top: -0.4rem;
  background-color: #fff;
  border-radius: 50%;
  color: #333;
  font-size: 0.53333333rem;
  line-height: 0.8rem;
  text-align: center;
}
#keyboard-box {
  position: fixed;
  display: block;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}
#keyboard-box #keyboard {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 11.73333333rem;
  left: 0;
  background-color: #fff;
}
#keyboard-box #keyboard .title {
  line-height: 1.22666667rem;
  border-bottom: 1px solid #cacaca;
  position: relative;
  box-sizing: border-box;
}
#keyboard-box #keyboard .title .fl {
  position: absolute;
  font-size: 0.45333333rem;
  color: #939395;
  padding-left: 0.53333333rem;
}
#keyboard-box #keyboard .title .tit-txt {
  font-size: 0.50666667rem;
  color: #333;
  text-align: center;
  display: block;
}
#keyboard-box #keyboard .con-box {
  margin: 0.64rem 0.42666667rem 0 0.42666667rem;
  display: flex;
  height: 1.25333333rem;
  border: 1px solid #a2a2a4;
  border-radius: 0.13333333rem;
}
#keyboard-box #keyboard .con-box .pd {
  flex-grow: 1;
  text-align: center;
  font-size: 0.8rem;
  line-height: 1.25333333rem;
  color: #fff;
}
#keyboard-box #keyboard .con-box .pd:not(:last-child) {
  border-right: 1px solid #a2a2a4;
}
#keyboard-box #keyboard .con-box .pd.sure {
  flex-grow: 1;
  text-align: center;
  font-size: 0.8rem;
  line-height: 1.25333333rem;
  color: #333;
}
#keyboard-box #keyboard .forget-pwd {
  margin-top: 0.48rem;
  margin-bottom: 2rem;
  color: #0e8fe2;
  display: block;
  text-align: center;
}
#keyboard-box #keyboard .keybord {
  padding: 0.16rem 0.16rem 0.05333333rem 0.16rem;
  background-color: #d0d3da;
}
#keyboard-box #keyboard .keybord .fl {
  width: 33%;
  height: 1.22666667rem;
  display: inline-block;
  text-align: center;
  color: #333;
  padding-bottom: 0.16rem;
  line-height: 1.22666667rem;
  cursor: pointer;
  font-size: 0.53333333rem;
}
#keyboard-box #keyboard .keybord .btn {
  display: block;
  border-radius: 0.13333333rem;
  height: 1.22666667rem;
  line-height: 1.22666667rem;
  background-color: #fff;
  margin: 0 0.08rem;
  color: #333;
  box-shadow: 0px 0.13333333rem 0.13333333rem #88878c;
}
#keyboard-box #keyboard .keybord .close-keybord .iconfont {
  color: #333;
  font-size: 0.8rem;
  display: block;
}
